body {
    background-color: #b8ced4;
    margin-left: 30px;
    margin-right: 30px;
}
.bar {
    background-color: #e1e8f0;
    display: flex;
}
.bar .ot {
    color: black;
    text-decoration: none;
    float: left;
    background: url(nav-sep.png) right center no-repeat;
    padding: 30px 31px 30px 31px;
}
.bar a:hover {
    position: relative;
    cursor: pointer;
    background-color: #355586;
    color: white;
}
.thi {
    display: flex;
    text-decoration: none;
    padding: 30px 31px 30px 31px;
    background-color: #355586;
    color: white;
}
h1 button {
    position: absolute;
    right: 30px;
    padding: 11px;
    background-color: #b8ced4;
    color: black;
    font-size: medium;
    border-width: 1px;
}
h1 button:hover {
    background-color: rgb(174, 174, 174);
    color: white;
}
.test {
    margin: -29px 24px -24px 24px;
    background-color: rgb(73, 73, 73);
    color: white;
    font-size: large;
}
.barpho {
    display: none;
}
.phbar {
    display: none;
}
.pc {
    display: flex;
}
/* .shader {
    opacity: 0.4;
} */
@media (max-width: 480px) {
    .bar {
        flex-direction: column; /* 居中导航项 */
    }
    .bar a {
        display: block;
    }
    .bar .ot {
        background: none;
    }
    .pc {
        display: none;
    }
    .phbar {
        display: block;
    }
    .men .span {
        display: block;
        width: 33px;
        height: 4px;
        margin-bottom: 5px;
        background-color: aliceblue;
        transform-origin: 4px 0px;
        transition: transform 0.5s ease,opacity 0.55s ease;
    }
    .men {
        position: absolute;
        right: 40px;
    }
    .cb {
        position: absolute;
        right: 40px;
        width: 50px;
        height: 45px;
        margin-top: -10px;
        margin-right: -10px;
        z-index: 3;
        opacity: 0;
    }
    .cb:checked~.men .top {
        transform: rotate(45deg) translate(1px,-1px);
    }
    .cb:checked~.men .mid {
        transform: rotate(0deg) scale(0.2,0.2);
        opacity: 0;
    }
    .cb:checked~.men .bot {
        transform: rotate(-45deg) translate(-1px,-1px);
    }
    .cb:checked ~ .barpho {
        display: block !important;
        height: 10px !important;
    }
    .barpho {
        display: none;
        height: auto;
        transition: height 0.5s ease;
    }
}